app.admin.group.adherent: Adherent
app.admin.group.prestataire: Prestataire
app.admin.group.groupe: Groupe
confirm_exit: 'Vous avez effectué des modifications non sauvegardées.'
Admin: Admin
noscript_warning: 'Certaines fonctionnalités ne fonctionnent pas sans JavaScript. Merci de l''activer sur votre navigateur.'
toggle_navigation: 'Basculer la navigation'
search_placeholder: Rechercher
link_actions: 'Liste d''actions'
label_type_yes: oui
label_type_no: non
action_edit: Éditer
action_delete: Supprimer
title_dashboard: 'Tableau de bord'
action_show: Afficher
link_action_list: Liste
